*{
font-size:12px;
}
#a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	border: 1px solid #333333;
}
#b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
a.lianjie1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #123986;	
	text-decoration: underline;
}
a.lianjie1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #123986;
	text-decoration: underline;
}

a.lianjie1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #123986;
	text-decoration: underline;
}

a.lianjie1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #123986;
	text-decoration: underline;
}

a.lianjie2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

a.lianjie2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

a.lianjie2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}

a.lianjie2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}




a.lianjie3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #123986;
	text-decoration: none;
	font-weight: bold;
}

a.lianjie3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #123986;
	text-decoration: none;
	font-weight: bold;
}

a.lianjie3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #123986;
	text-decoration: underline;
	font-weight: bold;
}

a.lianjie3:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #123986;
	text-decoration: none;
	font-weight: bold;
}


a.lianjie5:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.lianjie5:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.lianjie5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

a.lianjie5:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}


.ppp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

